@charset "UTF-8";
/* font-family: "Roboto", sans-serif; */

body.is-logo-black .logo--black {
  opacity: 1;
}
body.is-logo-black .logo--white {
  opacity: 0;
}

main {
  background-color: #000;
  color: #fff;
}

/* hero
====================================== */
.hero {
  width: 100%;
  padding: 100px 0 30px;
  position: relative;
  background: #384f64;
}
.hero h2 {
  position: relative;
  text-align: center;
  font-size: 60px;
  letter-spacing: 0.2em;
  line-height: 1;
  font-family: "Roboto", sans-serif;
  color: #fff;
  z-index: 2;
}
.mv_lines {
  position: absolute;
  left: 100px;
  top: 0;
  height: 100%;
  pointer-events: none;
  z-index: 1;
  display: flex;
  gap: 100px;
  padding-left: 0;
}
.mv_lines > span {
  display: block;
  width: 100px;
  height: 100%;
  background: #435a6e;
  transform-origin: 50% 100%;
  will-change: transform;
}

@media (max-width: 768px) {
  .hero {
    padding: 90px 0 20px;
  }
  .hero h2 {
    font-size: 26px;
  }
  .mv_lines {
    left: 20px;
    gap: 20px;
  }
  .mv_lines > span {
    width: 20px;
  }
}

/* mv
=================================== */
.mv {
  position: relative;
  background-color: #000;
}
.mv_wrap {
  position: absolute;
  width: 100%;
  left: 0px;
  bottom: 100px;
  padding-left: 100px;
  box-sizing: border-box;
}
.mv_title {
  font-size: 88px;
  letter-spacing: 0.1em;
  line-height: 1;
  color: #fff;
  font-family: "Roboto", sans-serif;
}
.mv_lead {
  margin-top: 30px;
  font-size: 40px;
  letter-spacing: 0.1em;
  line-height: 2;
  color: #fff;
}

@media only screen and (max-width: 768px) {
  .mv_wrap {
    bottom: 26px;
    padding-left: 20px;
  }
  .mv_title {
    font-size: 42px;
  }
  .mv_lead {
    margin-top: 16px;
    font-size: 16px;
    line-height: 1.8;
  }
}

/* main_area
============================ */
.main_area {
  position: relative;
  padding-top: 140px;
  padding-bottom: 140px;
}
.top_lead {
  text-align: center;
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 2.6;
  color: #fff;
}
.link_wrap {
  margin-top: 80px;
  display: flex;
  justify-content: center;
  column-gap: 20px;
}
.link_btn {
  display: block;
  box-sizing: border-box;
  width: 100%;
  max-width: 440px;
  text-align: center;
  padding-block: 27px;
  padding-inline: 10px;
  background-color: #427394;
  transition: 0.4s;
}
.link_btn:hover {
  background-color: #688fa9;
}
.link_btn .jp {
  font-size: 32px;
  letter-spacing: 0.1em;
  line-height: 1;
  color: #fff;
}
.link_btn .en {
  display: block;
  font-size: 24px;
  color: #a0b9c9;
  margin-bottom: 10px;
  font-family: "Roboto", sans-serif;
}

@media only screen and (max-width: 768px) {
  .main_area {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .top_lead {
    text-align: center;
    font-size: 12px;
    letter-spacing: 0.1em;
    line-height: 2;
    color: #fff;
  }
  .link_wrap {
    margin-top: 40px;
    column-gap: 2px;
  }
  .link_btn {
    padding-block: 7px;
    padding-inline: 2px;
  }
  .link_btn .jp {
    font-size: 20px;
    letter-spacing: 0.05em;
    line-height: 1.2;
    min-height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .link_btn .en {
    font-size: 14px;
    margin-bottom: 0px;
  }
}

/* point_contents
====================================== */
.point_contents {
  box-sizing: border-box;
  margin-top: 100px;
  width: calc(100% - 40px);
  max-width: 1500px;
  margin-inline: auto;
  padding-top: 90px;
  padding-inline: 100px;
  padding-bottom: 100px;
  color: #000;
  background-color: #fff;
}
.point_contents + .point_contents {
  margin-top: 160px;
}
.en_title {
  text-align: center;
  font-size: 32px;
  letter-spacing: 0.1em;
  line-height: 1;
  color: #427394;
  font-family: "Roboto", sans-serif;
}
.point_title {
  margin-top: 48px;
  text-align: center;
  font-size: 40px;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
.point_lead {
  margin-top: 20px;
  text-align: center;
  font-size: 20px;
  letter-spacing: 0.1em;
  line-height: 2;
}
.point_img {
  margin-top: 90px;
}

@media only screen and (max-width: 768px) {
  .point_contents {
    margin-top: 60px;
    padding-top: 40px;
    padding-inline: 20px;
    padding-bottom: 50px;
  }
  .point_contents + .point_contents {
    margin-top: 60px;
  }
  .en_title {
    font-size: 20px;
  }
  .point_title {
    margin-top: 24px;
    font-size: 26px;
  }
  .point_lead {
    margin-top: 10px;
    font-size: 12px;
  }
  .point_img {
    margin-top: 40px;
  }
}

/* cap_area
========================================= */
.cap_area {
  margin-top: 80px;
  width: calc(100% - 40px);
  max-width: 1500px;
  margin-inline: auto;
}
.cap {
  font-size: 11px;
  letter-spacing: 0.1em;
  line-height: 2;
}

@media only screen and (max-width: 768px) {
  .cap_area {
    margin-top: 40px;
  }
}
